Subject: (WHORL) Q & A w/ WOLFE

From: Urash, Tom <turash at firstam.com>
Date: Tue, 21 Sep 1999 13:53:07 +0000

I was told there is a site wherein Gene answers a long series of questions
pertaining to Long Sun, and reveals, among other things, Silk's father and
clears up the Mint/Marble switch at the end of vol.4. Does this ring a bell
with any of you? If so, can anyone lead me there or provide a transcript?
Thanks.

Tom Urash
Dallas, Tx